<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.12"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>eduRayTracer: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">eduRayTracer
   &#160;<span id="projectnumber">v_2017_2018_1</span>
   </div>
   <div id="projectbrief">An Educational Ray Tracing Software Package (by Pedro Santana, ISCTE-IUL)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.12 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('class_vertex.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Vertex Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_vertex.html">Vertex</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_vertex.html#a749a6f6b57ce11fda6ce662619351939">local_n</a></td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_vertex.html#ac8b579bc65f2832530987cae7bca5c3e">local_o</a></td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vertex.html#ad5c064cd79d633ab294dd6623da86163">n</a></td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_vertex.html#af633aabbd5adf4a3c59b32e87816ebbe">o</a></td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vertex.html#a7b05126ac048975668016c73345e01b1">tex_coord</a></td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_vertex.html#a0910d793f80561fbf49e8a81be889afc">transform</a>(Transform *tf)</td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vertex.html#a6332c587d567181ce2a8a91d380b6fc2">Vertex</a>(Vec _o)</td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_vertex.html#ad5fd9b77c6083e5a7e08550eb1cfe848">Vertex</a>(Vec _o, Vec _tex_coord)</td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vertex.html#a97488994a2482d70da74e1b91d40e169">Vertex</a>()</td><td class="entry"><a class="el" href="class_vertex.html">Vertex</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Fri Sep 15 2017 15:54:23 for eduRayTracer by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.12 </li>
  </ul>
</div>
</body>
</html>
